Quels sont les navigateurs compatibles ?

Quels sont les navigateurs compatibles ?

Vous avez des questions ? Nous avons les réponses !

Revenir au sommaire

Quels sont les navigateurs compatibles avec LiveConsent ?


LiveConsent fonctionne avec les dernières versions des principaux navigateurs sur tous les systèmes d’exploitation prenant en charge ces navigateurs:

  • Google Chrome,
  • Mozilla Firefox,
  • Internet Explorer (version 11),
  • Microsoft Edge
  • Safari,
  • Opera,
  • etc.

LiveConsent ne fonctionne pas avec les anciennes versions d’Internet Explorer (version 10 ou versions antérieures).

No Comments

Sorry, the comment form is closed at this time.